uuid: d5f0b5ca-cb5b-4a68-8a82-ccc4959b679e
langcode: nl
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - path
    - user
_core:
  default_config_hash: LLAieeozVsoZDb-2PbFxRJpQqnKmpR7-4OoRJnduz-U
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  google_analytics:
    weight: 3
    region: content
  language:
    weight: 0
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
  user_picture:
    type: image_image
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    weight: -1
    region: content
hidden:
  langcode: true
